{
  "name": "frontend",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "nuxt dev",
    "build": "nuxt build",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "typecheck": "nuxt typecheck",
    "lint": "eslint . --fix",
    "format": "oxfmt ."
  },
  "dependencies": {
    "axios": "^1.14.0",
    "nuxt": "^3.15.0",
    "pinia": "^3.0.4",
    "vue": "^3.5.31",
    "vue-router": "^4.4.5"
  },
  "devDependencies": {
    "@nuxt/eslint": "^1.9.0",
    "@pinia/nuxt": "^0.11.2",
    "@types/node": "^24.12.0",
    "eslint": "^9.18.0",
    "oxfmt": "^0.42.0",
    "typescript": "~6.0.0",
    "vue-tsc": "^3.2.6"
  },
  "engines": {
    "node": "^20.19.0 || >=22.12.0"
  }
}
